PSSELECT(1)

NUME
psselect - selectează pagini dintr-un document PostScript

REZUMAT
psselect [OPȚIUNE...] [FIȘIER-INTRARE [FIȘIER-IEȘIRE]]

DESCRIERE
Selectează pagini dintr-un document PostScript.

-R, -p, --pages=PAGINI
    selectează intervalele de pagini indicate

-e, --even
    selectează paginile cu numere pare

-o, --odd
    selectează paginile cu numere impare

-r, --reverse
    inversează ordinea paginilor

-q, --quiet
    nu afișează numerele de pagină la ieșire

--help
    afișează acest mesaj de ajutor și iese

-v, --version
    afișează informațiile despre versiune și iese

PAGINI este o listă de pagini și intervale de pagini, separate prin virgule; a se vedea pstops(1) pentru mai multe detalii. psselect apelează pstops pentru a efectua rearanjarea.

  Starea de ieșire:

0   dacă totul este OK,

1   dacă argumentele sau opțiunile sunt incorecte sau dacă există o altă problemă la pornire,

2   dacă există o problemă în timpul procesării, de obicei o eroare de citire sau de scriere a unui fișier de intrare sau de ieșire.

AUTOR
Scris de Angus J. C. Duggan și Reuben Thomas.

DREPTURI DE AUTOR
Drepturi de autor © Reuben Thomas 2016-2022. Publicat sub GPL versiunea 3 sau (la alegerea dumneavoastră) orice versiune ulterioară.

MĂRCI ÎNREGISTRATE
PostScript este o marcă înregistrată a Adobe Systems Incorporated.

CONSULTAȚI ȘI
psutils(1), paper(1)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.